﻿@model eCommerce.UI.ViewModels.InstitucionalViewModel
@{
    ViewBag.Title = "Sobre Nosotros";
}
<img src="~/Content/images/Banner-SobreNosotros-mobile.jpg" alt="Mayoristas" class="img-responsive visible-xs" />
<img src="~/Content/images/Banner-SobreNosotros-desktop.jpg" alt="Mayoristas" class="img-responsive hidden-xs" />
<div class="container institutional">
    <p>@Html.Raw(Model.Company)</p>

    <div class="institutional_contact-networks">
        @@PLUME
      <div class="redes">
          <a href="@Model.Instagram_Account" target="_blank"> <img src="~/Content/images/circle-facebook.png?v=1" height="30" alt="Alternate Text" /> </a>
          <a href="@Model.Facebook_Account" target="_blank"> <img src="~/Content/images/circle-instagram.png?v=1" height="30" style="margin-right: 10px" alt="Alternate Text" /> </a>
      </div>
    </div>
</div>
